@charset "utf-8";

* {
  margin: 0;
  padding: 0;
}

.body {
  margin: 0;
  padding: 0;
}

header {
  margin: 10px 10px 10px 32px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  list-style: none;
}

header img {
  margin: 5px 0 5px 5px;
  width: 160px;
  height: 50px;
}

header ul {
  gap: 3px;
  list-style: none;
  display: flex;
  text-align: left;
  text-decoration: none;
}
header ul a {
  color: rgb(36, 41, 46);
  text-decoration: none;
  font-size: larger;
}

/* .mainvisual {
  display: inline-block;
  height: 600px;
  max-width: 100%;
  object-fit: cover;
  width: 100%;
} */

.aaa {
  margin: 0;
  width: 100%;
  object-fit: cover;
  max-width: 1920px;
  height: 800px;
  margin-bottom: 120px;
}

.about {
  text-align: center;
}
.about h1 {
  border-bottom: solid;
  border-bottom-color: rgb(56, 62, 69);
  border-bottom-width: 1px;
  display: inline-block;
  font-size: 40px;
  margin-bottom: 80px;
}
.about-container {
  display: flex;
  justify-content: center;
  align-items: center;
}
.about-container img {
  display: flex;
  border-radius: 50%;
  width: 120px;
  height: 120px;
  margin-right: 40px;
}
text {
  display: flex;
  text-align: center;
}

.text h2 {
  font-size: 20px;
  margin: 10px 0;
}
.text p {
  font-size: 19px;
}

.bicycle {
  text-align: center;
}

.bicycle h1 {
  border-bottom: solid;
  border-bottom-color: rgb(56, 62, 69);
  border-bottom-width: 1px;
  display: inline-block;
  font-size: 40px;
  margin: 130px 0 80px;
}

.bicycle-list h3 {
  display: inline-block;
  font-size: 20px;
  margin: 20px auto;

  /* width: 100%; */
}

.bicycle-list p {
  display: inline-block;
  font-size: 18px;
  margin: 0 auto 30px;
}

.bicycle-list li img {
  max-width: 100%;
  display: flex;
  width: 100%;
  height: 300px;
}

ul {
  margin: 0 auto;
  padding: 0 5%;
  display: flex;
  justify-content: center;
}

li {
  flex: 1;
  margin-right: 20px;
  list-style: none;
  text-align: center;
  width: 30%;
  float: left;
}

.bicycle-list li:last-child {
  margin-right: 0;
}

footer p {
  text-align: center;
  margin: 120px auto 10px;
  font-size: 13px;
  color: #383e45;
}
